<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>嘉義市調查站辦公房舍遷建計畫</b06_planname>
            <b06_startyear>103</b06_startyear>
            <b06_endyear>106</b06_endyear>
            <b06_budgetamt>106137000.00</b06_budgetamt>
            <b06_amt1>50000000.00</b06_amt1>
            <b06_amt2>100000.00</b06_amt2>
            <b06_amt3>56037000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>行政院104年3月9日院臺法字第1040010669號函核定。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.500000000000</b06_amt1_display>
            <b06_amt2_display>0.001000000000</b06_amt2_display>
            <b06_amt3_display>0.560370000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>1.061370000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>02</b06_planno>
            <b06_planname>提升資訊工作5年計畫</b06_planname>
            <b06_startyear>97</b06_startyear>
            <b06_endyear>107</b06_endyear>
            <b06_budgetamt>430839000.00</b06_budgetamt>
            <b06_amt1>185108000.00</b06_amt1>
            <b06_amt2>13693000.00</b06_amt2>
            <b06_amt3>11708000.00</b06_amt3>
            <b06_amt4>220330000.00</b06_amt4>
            <b06_memo>行政院96年4月9日院臺法字第0960014085號函核定。</b06_memo>
            <b06_upduserno>2312</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>1.851080000000</b06_amt1_display>
            <b06_amt2_display>0.136930000000</b06_amt2_display>
            <b06_amt3_display>0.117080000000</b06_amt3_display>
            <b06_amt4_display>2.203300000000</b06_amt4_display>
            <b06_budgetamt_display>4.308390000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>03</b06_planno>
            <b06_planname>資訊設備汰換計畫</b06_planname>
            <b06_startyear>104</b06_startyear>
            <b06_endyear>107</b06_endyear>
            <b06_budgetamt>146962000.00</b06_budgetamt>
            <b06_amt1>79895000.00</b06_amt1>
            <b06_amt2>23044000.00</b06_amt2>
            <b06_amt3>23039000.00</b06_amt3>
            <b06_amt4>20984000.00</b06_amt4>
            <b06_memo>行政院國家發展委員會103年10月28日發資字第1031501182號函核定。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.798950000000</b06_amt1_display>
            <b06_amt2_display>0.230440000000</b06_amt2_display>
            <b06_amt3_display>0.230390000000</b06_amt3_display>
            <b06_amt4_display>0.209840000000</b06_amt4_display>
            <b06_budgetamt_display>1.469620000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>04</b06_planno>
            <b06_planname>亞太電信新世代核心網路通訊監察系統建置中程計畫</b06_planname>
            <b06_startyear>105</b06_startyear>
            <b06_endyear>108</b06_endyear>
            <b06_budgetamt>103600000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>20000000.00</b06_amt2>
            <b06_amt3>28000000.00</b06_amt3>
            <b06_amt4>55600000.00</b06_amt4>
            <b06_memo>行政院104年7月17日院臺法字第1040037911號函核定。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0.200000000000</b06_amt2_display>
            <b06_amt3_display>0.280000000000</b06_amt3_display>
            <b06_amt4_display>0.556000000000</b06_amt4_display>
            <b06_budgetamt_display>1.036000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>05</b06_planno>
            <b06_planname>亞太電信行動寬頻業務通訊監察系統建置中程計畫</b06_planname>
            <b06_startyear>106</b06_startyear>
            <b06_endyear>109</b06_endyear>
            <b06_budgetamt>198000000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>0.00</b06_amt2>
            <b06_amt3>40000000.00</b06_amt3>
            <b06_amt4>158000000.00</b06_amt4>
            <b06_memo>行政院105年7月27日院臺法字第1050031454號函核定。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0E-12</b06_amt2_display>
            <b06_amt3_display>0.400000000000</b06_amt3_display>
            <b06_amt4_display>1.580000000000</b06_amt4_display>
            <b06_budgetamt_display>1.980000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>106</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>23095     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>06</b06_planno>
            <b06_planname>強化科學偵查檢驗設備中程計畫</b06_planname>
            <b06_startyear>106</b06_startyear>
            <b06_endyear>109</b06_endyear>
            <b06_budgetamt>129955000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>0.00</b06_amt2>
            <b06_amt3>32513000.00</b06_amt3>
            <b06_amt4>97442000.00</b06_amt4>
            <b06_memo>行政院105年2月5日院臺法字第1050005716號函核定。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0E-12</b06_amt2_display>
            <b06_amt3_display>0.325130000000</b06_amt3_display>
            <b06_amt4_display>0.974420000000</b06_amt4_display>
            <b06_budgetamt_display>1.299550000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>
